variable "consul_address" {
  type    = string
  default = "http://nomad0.thefij:8500"
}

variable "base_hostname" {
  type = string
  description = "Base hostname to serve content from"
  default = "dev.homelab"
}

variable "nomad_secret_id" {
  type = string
  description = "Secret ID for ACL bootstrapped Nomad"
  sensitive = true
  default = ""
}

variable "vault_token" {
  type = string
  sensitive = true
  default = ""
}
